The learn-ocaml client

Install

Authors

Maintainers

Sources

v0.14.1.tar.gz
md5=15f90949e3b1d65d2c356fd56d886a82
sha512=226999ebe1f8d5d56407f1d3e4417376560a533e6900702538cf0700895764a96e82865568029cf7b038ce800be97b7687776946af12dff63cbc7f1bba81cbcf

Description

This contains the binaries to interact with the learn-ocaml platform from the command line.

Published: 12 Jan 2023

Dependencies (27)

  1. vg
  2. ssl = "0.5.12"
  3. ppx_tools
  4. ppx_sexp_conv
  5. ppxlib
  6. ppx_fields_conv
  7. omd <= "1.3.1"
  8. ocp-ocamlres >= "0.4"
  9. ocplib-json-typed >= "0.7"
  10. ocp-indent-nlfork
  11. ocaml-migrate-parsetree = "1.8.0"
  12. ocamlfind build
  13. ocaml (>= "4.12") & (< "4.13~")
  14. lwt_ssl
  15. lwt >= "4.0.0"
  16. ipaddr = "2.9.0"
  17. gg
  18. ezjsonm
  19. dune >= "2.3.0"
  20. digestif >= "0.7.1"
  21. cstruct >= "3.3.0"
  22. cohttp-lwt-unix >= "2.0.0"
  23. cohttp >= "2.0.0"
  24. cmdliner >= "1.1.0"
  25. base >= "v0.9.4"
  26. base64
  27. asak

Dev Dependencies

    None

Used by

    None

Conflicts

    None